@charset "UTF-8";

tbody { 
	border: 0;
}

body {
	margin: 0px;
	padding: 0px;
  font-family: Verdana, Geneva, sans-serif;
}

.messages {
  border: 1px dashed black;
  padding: 5px;
  background-color: #f7ffaf;
  margin-bottom: 5px;
}

#block-block-5 a {
display: block;
height: 115px;
width:115px;
overflow:hidden;
float:left;
} 
#block-block-5 {
  width:230px;
}

a:link {
	color: #36C;
	text-decoration: underline;
}

a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #393;
	text-decoration: underline;
}
a:active {
	color: #900;
	text-decoration: underline;
}

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	display: block;
	position: relative;
}

#home-logo {
	position: absolute;
	height: 105px;
	left: 54px;
	top: 13px;
	margin: 0px;
	padding: 0px;
	display: block;
}

#home-header {
	width: 950px;
	height: 132px;
	margin-top: 16px;
}

#offsite-nav {
	float: right;
	width: 900px;
	margin-top: 110px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: right;
}
#offsite-nav ul {
	list-style-type: none;
	margin-right: 30px;
}
#offsite-nav ul li {
	list-style-type: none;
	display:inline;
	margin-left: 0;
}

#offsite-nav .views-hide {
display:none;
}

#offsite-nav ul li a {
	font-size: .8em;
	line-height: 1em;
	color: #360;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4B4B4;
	float: right;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

#offsite-nav ul li a:visited {
	font-size: .8em;
	line-height: 1em;
	color: #360;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4B4B4;
	float: right;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

#offsite-nav ul li a:hover {
	font-size: 0.8em;
	line-height: 1em;
	color: #000;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4B4B4;
	float: right;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#offsite-nav ul li a:active {
	font-size: 0.8em;
	line-height: 1em;
	color: #090;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4B4B4;
	float: right;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#offsite-nav    ul li a.last{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.border-rb {
	margin: 0px;
	padding-right: 1px;
	padding-bottom: 1px;
}
#nav-rule {
	clear: right;
	float: right;
	width: 879px;
	height:1px;
	margin: 0px;
	padding: 0px;
	background-image: url(/sites/all/themes/cpsconnection/nav-images/top-rule.gif);
}
#onsite-nav {
	float: right;
	width: 900px;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: right;
}
#onsite-nav ul {
	margin-right: 60px;
	padding: 0px;
	list-style-type: none;
}
#onsite-nav ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#onsite-nav ul li a {
	font-size: 0.8em;
	color: #333;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
	float: right;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	line-height: 1em;
}
#onsite-nav ul li a:visited {
	font-size: 0.8em;
	color: #333;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
	float: right;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	line-height: 1em;
}
#onsite-nav ul li a:hover {
	font-size: 0.8em;
	color: #069;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
	float: right;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	line-height: 1em;
}
#onsite-nav ul li a:active {
	font-size: 0.8em;
	color: #000;
	text-decoration: none;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
	float: right;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	line-height: 1em;
}
#onsite-nav ul li a.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
#home-content {
	height: auto;
	width: 900px;
	margin-top: 65px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#home-content tbody{
border:none;
}


#home-content table {
margin: 25px 0px 0px 50px;
}

#home-content table td{
width: 270px;
vertical-align: top;
}

#homeName img {
margin: -20px 0px 0px 30px;
}

.homecaption {
color:white;
font-family: verdana,arial,sans-serif;
text-align: left;
margin-left: 3px;
padding: 0px 0px 0px 0px;
font-size: 9px;
font-weight: bold;
width:114px;
text-decoration: none;
position: relative;
bottom: 35px;
height: 24px;
}

.field-content .homecaption a{
bottom: 0;
position: absolute;
}

.views-field-field-page-image-cap-value a{
bottom: -35px;
position: absolute;
}

.homecaption a:hover{
color:white;
text-decoration: none;
}

.homecaption a:visited{
color:white;
text-decoration: none;
}

#home-content .field-content a{
color:white;
text-decoration: none;
}

.field-content .homecaption a:hover{
color:white;
text-decoration: none;
}

.field-content .homecaption a:visited{
color:white;
text-decoration: none;
}


#home-content ul.primary {
margin-top: 35px;
}

/*homepage left view */

.view-left-col-home .views-hide {
display:none;
}

table .views-view-grid .views-field-field-link-image-fid {
width: 115px;
}

#leftview .view-left-col-home .view-content table {
margin: 0px 50px 0px 0px;
}

#leftview .view-left-col-home .view-content table {
margin: 0px 50px 0px 0px;
}

#leftview .view-left-col-home .view-content .row-first td {
padding-left: 35px;
}

#leftview .view-left-col-home .view-content .row-first .col-2 {
padding-left: 0px;
}



.view-left-col-home table tbody td{
border: 0;
padding: 0;
margin: 0;
}

.view-left-col-home table tbody tr{
border: 0;
padding: 0;
margin: 0;
}

.view-left-col-home img {
padding: 0px 0px 5px 0px;
border-left: 1px solid white;
border-bottom: 1px solid white;
}


#home-content h2 {
	font-size: 1em;
	line-height: 1.2em;
	color: #588200;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

/*homepage right view */

.view-right-col-home table {
width:100px;
}

.view-right-col-home table tbody td{
border: 0;
padding: 0;
margin: 0;
}

.view-right-col-home table tbody tr{
border: 0;
padding: 0;
margin: 0;
}

.view-right-col-home img {
padding: 0px 0px 5px 0px;
border-left: 1px solid white;
border-bottom: 1px solid white;
}

td .view-right-col-home {
margin: 130px 0px 0px 0px;
}

.view-right-col-home .views-hide {
display:none;
}

.view-right-col-home .row-2 .col-1 .views-field-field-page-image-fid {
margin-top:-50px;
}

.view-right-col-home .row-1 .col-2 .views-field-field-page-image-fid {
margin-top: 50px;
}

/* Trainings table */

.view-trainings {
margin-left: -50px;
}

.view-trainings table {
width:100%;
}

.view-trainings .view-content table thead, th, td, tbody {
border:none;
background:none;
}

.view-trainings .view-content table, th, td, tbody {
border:none;
background:none;
}

.view-trainings .view-content table thead th, td, tbody {
border:none;
background:none;
}

.view-trainings .view-content table tbody tr {
border:none;
background:none;
}

.view-trainings .view-content table tbody tr td {
padding:6px 6px 6px 0;
}


.view-trainings .view-content table tbody tr .views-field-field-train-date-value {
width: 17%;
}

.view-trainings .view-content table tbody tr .views-field-field-train-city-value {
width: 20%;
}

.view-trainings .view-content table tbody tr .views-field-field-train-sponsprog-value {
width: 43%;
}

.view-trainings .view-content .views-field-field-train-contact-value {
width: 20%;
text-align:right;
padding-right:0px;
}


#page-name-logo {
	position: absolute;
	height: 105px;
	width: 422px;
	left: 65px;
	top: 10px;
}
#page-content {
	height: auto;
	width: 740px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 80px;
	min-height: 200px;
}

#page-header {
	font-size: 1.2em;
	line-height: 1em;
	font-weight: bold;
	color: #666;
	margin-top: 8px;
	margin-bottom: 16px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#page-text {
	font-size: .8em;
	line-height: 1.2em;
	color: #333;
	margin-top: 5px;
	margin-bottom: 5px;
}
#page-text p {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
}

.page-thumb {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#page-footer {
	height: auto;
	width: 879px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: 70px;
	padding-left: 0px;
	padding-top: 20px;
	background-image: url(nav-images/top-rule.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	font-size: 0.8em;
}

/* left col*/
#img-box-wrapper {
	position:absolute;	
	width: 230px;
	margin: 0px 0px 15px -75px;
	padding-top: 0px;
	padding-bottom: 15px;
}

/*img block */
.field-field-page-image img{
	width: auto;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: bold;
	color: #666;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #E7E7E7;
	border-left-color: #DDD;
	display: block;
	position: absolute;
	left: 6px;
	top: 206px;
	z-index: 5;
}




#page-content h2 {
	font-size: 1.2em;
	line-height: 1.1em;
	color: #360;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-left: 0px;
	margin-top: 24px;
	margin-bottom: 6px;
	padding-bottom: 6px;	
}
#page-header-box img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#page-text-outset {
	height: auto;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#onsite-nav ul li a.active {
	font-weight: bold;
	color: #369;
	cursor: default;
}
#page-content {
	font-size: .8em;
	line-height: 1.2em;
	color: #333;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 110px;
	width: 740px;
}
#page-content p {
	margin-left: 0px;
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: .9em;
	line-height: 1.3em;
	color: #333;
}
#page-graphic {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
	line-height: 1em;
	color: #369;
	float: right;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 100px;
	width: 300px;
	font-weight: bold;
}
#home-content p {
	font-size: 0.7em;
	line-height: 1.2em;
	color: #333;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#page-content h1 {
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: bold;
	color: #360;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 56px;
}
.hint {
	font-size: .9em;
	line-height: 1mm;
	color: #666;
}
.question {
	color: #360;
	font-weight: bold;
}
.answer {
	color: #36C;
	font-weight: bold;
}
#page-text-inset form {
	width: 300px;
	margin-left: 60px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#page-text-inset p img {
	margin: 20px;
	float: right;
}
h4 {
	font-size: 1.1em;
	line-height: 1em;
	color: #333;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-left: 60px;
	margin-top: 0px;
	margin-bottom: 8px;
	display: block;
	font-weight: bold;
	padding-top: 20px;
}

/*user block*/
.block-user {
font-size:small;
padding-top:30px;
margin-left:20px;
}

.block-user ul li a{
text-decoration: none;
color:black;
}

.block-user ul li a:hover{
text-decoration: underline;
}

.block-user ul li a:current{
font-weight:bold;
}

.page-node #img-box-wrapper {
margin-top: 200px;
}

/* language block */
#block-block-2 {
  position: absolute;
  right: 0px;
}

/* SPEECH BUBBLES */
#bubble {
  position: absolute;
  left: 140px;
  top: 44px;
  display:none;
  background-image: url('nav-images/boxarrow.png');
  background-repeat: no-repeat;
  background-position: left center;
  width: 363px;
  z-index: 1000;
}

div.views-field-field-home-quote-link-value .field-content {
  display:none;
}

#top-piece {
  background-image: url('nav-images/boxtop.png');
  background-repeat: no-repeat;
  height: 6px;
  margin-left: 11px;
}
#middle-piece {
  font-size: .8em;
  line-height: 1.2em;
  color: white;
  padding: 5px 10px;
  margin-left: 11px;
  background-color: #72af29;
}
#bottom-piece {
  background-image: url('nav-images/boxbot.png');
  background-repeat: no-repeat;
  height: 6px;
  margin-left: 11px;
}

.view-right-col-home {
  position: relative;
}

.view-right-col-home .views-row {
  position: absolute;
}

.view-right-col-home .views-row-1 {}
.view-right-col-home .views-row-2 { left: 116px; top: 50px;}
.view-right-col-home .views-row-3 { top: 116px; }
.view-right-col-home .views-row-4 { top: 166px; left: 116px;}
.view-right-col-home .views-row-5 { left: 116px; top: -66px;}

.view-right-col-home .views-row-5 img {
    border-bottom: 0;
}

.view-left-col-home {
  position: relative;
  height: 222px;
}

.view-left-col-home .views-row {
  position: absolute;
}

.view-left-col-home .views-row-1 { left: 35px;  }
.view-left-col-home .views-row-2 { left: 151px;}
.view-left-col-home .views-row-3 { top: 116px; }
.view-left-col-home .views-row-4 { top: 116px; left: 116px; }

.form-wrapper .captcha {
	width: 430px;
	border: 0;
}

.one-sidebar #webform-components-form table {
	width: 100%;
}
